[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=smOsk
AppId=On-ScreenKeyboardPortable
Publisher=
Homepage=
Category=Accessibility
Description=
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.0.0
DisplayVersion=2.0

[Control]
Icons=1
Start=smOsk.exe